Subject: Re: (SC35WG4.46) Fwd: Revised N1965: needs your input

From: Hiroaki IKEDA <[email-masked]>
Date: Thu, 21 Feb 2013 11:45:13 +0900

Dear Dr. James Carter,

Thank you very much for your contribution, which was discussed at an ad hoc SC 35/WG 4 meeting with WG 1.

dear all SC 35/WG 1 and WG 4 members.

Result of agreement is now implemented in the attached Word file (revision 4) with some pending "alternative texts" for which Denis kindly volunteered to prepare.

I noted that the target date of DIS text (laid on ISO template) submission to Philippe, after review by English native tongue.

With best regards,

Hiroaki IKEDA
Project Editor for ISO/IEC 177549-2

(2013/02/21 8:37), Carter, James wrote:
> I have looked over the draft and congratulate the editor and his assistants on dealing with the major issues relating to Figures 7 - 9. I have made some helpful suggestions for some easy improvements in the attached.
>
> The other figures need considerable work in creating alternative text that fully explains to blind people what they are saying to people who can see them
>
> There is still a need to acknowledge that
> - not all cultures lay out their content from left to right and from top to bottom
> - and while the examples illustrated in this document are based on a left to right and top to bottom organization, the guidance in this document also can be applied to other cultural layouts.
>
> Regards, Jim
> ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
> *From:* [email-masked] [[email-masked]] on behalf of Hiroaki IKEDA [[email-masked]]
> *Sent:* 20 February 2013 01:47
> *To:* [email-masked]; [email-masked]
> *Subject:* (SC35WG4.46) Fwd: Revised N1965: needs your input
>
> Dear SC 35/WG 4 and WG 1 members,
>
> For your immediate attention; for review tomorrow morning starting at 09:00.
>
> With best regards,
> Hiroaki IKEDA
>
>
> -------- Original Message --------
> Subject: 	Re: Revised N1965: needs your input
> Date: 	Wed, 20 Feb 2013 16:34:56 +0900
> From: 	Hiroaki IKEDA <[email-masked]>
> Organization: 	Chiba University
> To: 	Nomura Shigetoyo <[email-masked]>, "song.jaeil" <[email-masked]>
> CC: 	Yoshikazu SEKI <[email-masked]>, Yoshikazu YAMAMOTO <[email-masked]>, CHENE Denis RD-TECH <[email-masked]>
>
>
>
> Dear All,
>
> Thanks to Mr. Nomura, attached please find further revised version (Revision 3).
> This replaces previous version (r2).
>
> With best regards,
> Hiroaki IKEDA
>
> (2013/02/20 16:06), Hiroaki IKEDA wrote:
> > Dear Mr. Nomura,
> >
> > I edited N1965 for 17549-2.2 and included proposal of "alternative text".
> >
> > Could you kindly provide me graphics for Figures 7, 8 and 9 for discussion tomorrow morning?
> >
> > With best regards
> > Hiroaki IKEDA
>
>
>
>